nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color:black;
    border-bottom: 4px solid rgb(61, 61, 61);

}

.barre a:hover {
    color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;

}
nav .onglets a{
    text-decoration: none;
    color:white;
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";

}
@font-face {
    font-family:'Gravity';
    src: url(../Font/Gravity-Book.otf);
}

@font-face {
    font-family: 'Harper';
    src: url(../Font/HarperBold.ttf);
}
#logo {
    width: 150px;
}
body {
    background-color :rgb(250, 250, 250);
    background-image:url(../images/Dessin/aquarelle_verte.svg),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_violet_fonce.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_rose.svg);
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
    background-position-x: 98%,7%,96%,12%,85%,10%;
    background-position-y: 5%,15%,37%,45%,62%,92%;
    background-size:30%,30%,35%,20%,27%,35%;
    margin:0px;
    padding:0px;
}

header{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url("../images/Photos/gradient-g167efa9bd_1280.png");
    background-size: cover;
    color: black;
    padding: 100px;
}
header h2{
    margin-top: 90px;
    margin-bottom: 90px;
}
h1{
    text-align: center;
    color : rgb(0, 0, 0);
    padding-top:90px;
    padding-bottom:90px;
    font-size:30px;
    font-family: "Harper";
}
p {
    text-align: center;
    font-size: 25px;
    font-family: "Gravity";
    background-color: black;
}

.Presentation .general .droite {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 300px;
    align-items: center;
}

.Presentation .general {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom:0px;
    background-color: black;
}

.Presentation .general .gauche {
    flex: 0 0 30%;
    padding-right : 20px;
    padding-left:100px;
    background-color:rgb(0, 0, 0)(255, 255, 255);
    color: white;
    position: absolute;
    max-width: 600px;
    text-align: right;
    right: 50px;
}
.Presentation .general .droite {
    flex: 0 0 70%;
}

.Presentation .general .droite .moi{
    height: 450px;
    width: 400px;
    align-items: center;
    padding-right : 50px;
    padding-left:50px;
    font-size: 25px;
    font-family: "Gravity";
    background-color: black;
    position: relative;
  
}
footer{
    background-color: black;
    bottom: 0;
    padding-bottom: 35px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    font-family: "Gravity";
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}

#tiktok {
    width: 5%;
    height: 5%;
}

@media screen and (max-width:680px){
    nav .onglets{
        margin-left: 0px;
        margin-bottom: 20px;
    }
}